## seq-el 1.11

=== debian/changelog ===
seq-el (1.11-1) unstable; urgency=medium

  * Initial release. (Closes: #815859)

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 06 Mar 2016 09:17:28 -0700
