=== debian/control ===
Source: seq-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17)
Standards-Version: 3.9.7
Homepage: https://elpa.gnu.org/packages/seq.html
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/seq-el.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/seq-el.git/

Package: elpa-seq
Architecture: all
Depends: ${misc:Depends}
Built-Using: ${misc:Built-Using}
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs24
Description: sequence manipulation functions for Emacs Lisp
 This library provides sequence-manipulation functions that complement
 basic functions provided by subr.el.
 .
 All functions are prefixed with "seq-".
 .
 All provided functions work on lists, strings and vectors.
 .
 Functions taking a predicate or iterating over a sequence using a
 function as argument take the function as their first argument and
 the sequence as their second argument.  All other functions take
 the sequence as their first argument.
