=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with elpa

override_dh_auto_test:
	emacs --batch -Q -L . \
		-l tests/seq-tests.el \
		--eval "(ert-run-tests-batch-and-exit)"
