=== debian/watch ===
# This watch file will download and verify the PGP signature, but it
# won't produce the orig.tar file and will in fact exit with an error.
# This is okay: we're using gbp to produce orig.tar files so we only
# need uscan to download.

version=3
opts=pgpsigurlmangle=s/$/.sig/ https://elpa.gnu.org/packages/seq.html seq-(.+).el
