## seq-el 2.16

=== debian/changelog ===
seq-el (2.16-1) unstable; urgency=medium

  [ Lev Lamberov ]
  * Update watch file.
    Upstream now ships tar archives.

  [ Sean Whitton ]
  * New upstream release.
  * Run test suite with dh_elpa_test:
    - Bump compat & debhelper dependency bound to 10
    - Add Testsuite: field
    - Drop override_dh_auto_test
  * Add README.source.
  * Add upstream-branch to gbp.conf.
  * Add repack and compression options to d/watch.
  * Drop d/source/local-options for dgit.
  * Drop unused override no-upstream-changelog.
  * Bump standards version (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 23 Sep 2016 13:08:31 -0700
