=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17)
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.17)
+Standards-Version: 3.9.8
 Homepage: https://elpa.gnu.org/packages/seq.html
+Testsuite: autopkgtest-pkg-elpa
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/seq-el.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/seq-el.git/
