## seq-el 2.19

=== debian/changelog ===
seq-el (2.19-1) unstable; urgency=medium

  * New upstream release.
  * Add d/elpa-test, setting autopkgtest_keep and ert_eval.
    - New build dependency on elpa-shut-up.
  * Add skip-test-using-map-length.patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 14 Nov 2016 21:02:17 -0700
