## seq-el 2.20

=== debian/changelog ===
seq-el (2.20-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 02 Sep 2019 09:01:05 -0300

seq-el (2.20-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 21:25:15 -0300

seq-el (2.20-1) unstable; urgency=medium

  * New upstream release.
  * Drop skip-test-using-map-length.patch
    Obsoleted by upstream fix -- thanks!

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 18 Jun 2017 22:42:45 +0100
