=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.17)
+Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.17), elpa-shut-up
 Standards-Version: 3.9.8
 Homepage: https://elpa.gnu.org/packages/seq.html
 Testsuite: autopkgtest-pkg-elpa
