## seq-el 2.22

=== debian/changelog ===
seq-el (2.22-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release (Closes: #969103).
  * Update upstream copyright years.
  * Drop --parallel from d/rules.
  * Declare compliance with Debian Policy 4.5.0.

  [ Nicholas D Steeves ]
  * Update Maintainer team name and email address.
  * Update Vcs links to use salsa rather than alioth.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 04 Sep 2020 22:05:41 -0700
