=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: seq-el
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.17), elpa-shut-up
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: https://elpa.gnu.org/packages/seq.html
 Testsuite: autopkgtest-pkg-elpa
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/seq-el.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/seq-el.git/
+Vcs-Git: https://salsa.debian.org/emacsen-team/seq-el.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/seq-el
 
 Package: elpa-seq
 Architecture: all
