## seq-el 2.23

=== debian/changelog ===
seq-el (2.23-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release.

  [ Nicholas D Steeves ]
  * Drop emacs24 from Enhances (package does not exist in bullseye).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 21 Dec 2021 13:39:18 -0700
