## seq-el 2.24

=== debian/changelog ===
seq-el (2.24-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:13:14 +0900

seq-el (2.24-1) unstable; urgency=medium

  * New upstream release.
  * Update d/upstream/signing-key.asc.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 20 Sep 2023 08:52:34 +0100
