=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Depends: ${misc:Depends}
 Built-Using: ${misc:Built-Using}
 Recommends: emacs (>= 46.0)
-Enhances: emacs, emacs24
+Enhances: emacs
 Description: sequence manipulation functions for Emacs Lisp
  This library provides sequence-manipulation functions that complement
  basic functions provided by subr.el.
